.block,
.entry-content h1.block,
.entry-content h2.block,
.entry-content h3.block,
.entry-content h4.block {
	display: block;
}

.inline,
.entry-content h1.inline,
.entry-content h2.inline,
.entry-content h3.inline,
.entry-content h4.inline {
	display: inline;
}

.inline_block,
.entry-content h1.inline_block,
.entry-content h2.inline_block,
.entry-content h3.inline_block,
.entry-content h4.inline_block {
	display: inline-block;
}
